{
  "ConnectionStrings": {
    "DefaultConnection": "Host=192.168.1.165;Port=5432;Database=aeldria;Username=aeldria;Password=Aeldria@667-Ekip"
  },
  "Jwt": {
    "Key": "AeldriaSuperSecretKey2026Minimum32Characters",
    "Issuer": "Aeldria.Api",
    "Audience": "Aeldria.Client"
 },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
